[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#277469: libxml-libxml-perl: last upgrade breaks axkit

On søndag 24. oktober 2004, 11:08, Michael Kröll wrote:
> hi,
> I am a Debian newbie and as I seem to have too much time on this
> Sunday morning I created my first two Debian packages ;-)


> http://zis.uibk.ac.at/.m/scratch/debian/libxml-libxml-perl_1.58-1_i38
> http://zis.uibk.ac.at/.m/scratch/debian/libxml-libxslt-perl_1.57-1_i3

Woohoo! Works for me!

> Maybe other AxKit users (Kjetil?, Volker?) can test those packages
> too 


> and someone will think about including the upstream XML::LibX* 
> versions in Sarge (Please!!!)


There is a wishlist bug open on new upstream versions, BTW, so we're not 
along in this: #260832, I'm CC-ing that bug, so that this becomes a 
part of the libxml-libxml-perl record again.


Kjetil Kjernsmo
Astrophysicist/IT Consultant/Skeptic/Ski-orienteer/Orienteer/Mountaineer
kjetil@kjernsmo.net  webmaster@skepsis.no  editor@learn-orienteering.org
Homepage: http://www.kjetil.kjernsmo.net/        OpenPGP KeyID: 6A6A0BBC

Reply to: